/* CSS Document */

body {
background-color:#F2F2F2;
color:#4d4f53;
font-family:Helvetica, Arial, sans-serif;
font-size:16px;
line-height:24px;
}

a {
color:#0079bd;
}

.wrapper {
background-color:#FFFFFF;
border:1px solid #DDDDDD;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
margin:4% auto 0 auto;
max-width:500px;
padding:2.5%;
text-align:center;
width:90%;
}